Subject: bug#7910: 23.2; inconsistent scrolling

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Dec 2020 17:54:48 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 09 Dec 2020 16:41:47 +0100
> 
> > I wouldn't say it's misleading, just that it only hints
> > on when screen position will not be kept, instead of describing that
> > in detail, and in particular doesn't mention
> > next-screen-context-lines.  Would you like to suggest an amendment to
> > the doc string that would clarify that?
> 
> Sure, if you confirm that the
> alternating-between-point-on-top-and-bottom-of-the-screen is intended
> behaviour, and not a bug.

I don't think it's a bug.

(Disclosure: I understand how this feature works, but I don't
understand the rationale for it, or why it is useful.  So my opinion
that this is not a bug should be taken with a grain of salt.)